{
  "about": {
    "home": "https://github.com/DataKnowledge/visNetwork", 
    "license": "MIT + file LICENSE", 
    "summary": "Provides an R interface to the 'vis.js' JavaScript charting library. It allows an interactive visualization of networks."
  }, 
  "app": {}, 
  "build": {
    "entry_points": [], 
    "features": [], 
    "rpaths": [
      "lib/R/lib/", 
      "lib/"
    ], 
    "script_env": [], 
    "string": "", 
    "track_features": []
  }, 
  "package": {
    "name": "r-visnetwork", 
    "version": "0.1.2"
  }, 
  "requirements": {
    "build": [
      "r", 
      "r-htmltools", 
      "r-htmlwidgets", 
      "r-jsonlite", 
      "r-magrittr"
    ], 
    "conflicts": [], 
    "run": [
      "r", 
      "r-htmltools", 
      "r-htmlwidgets", 
      "r-jsonlite", 
      "r-magrittr"
    ]
  }, 
  "source": {
    "fn": "visNetwork_0.1.2.tar.gz", 
    "git_rev": "", 
    "md5": "", 
    "patches": [], 
    "path": "", 
    "svn_rev": "", 
    "url": [
      "http://cran.r-project.org/src/contrib/visNetwork_0.1.2.tar.gz", 
      "http://cran.r-project.org/src/contrib/Archive/visNetwork/visNetwork_0.1.2.tar.gz"
    ]
  }, 
  "test": {
    "commands": [
      "$R -e \"library('visNetwork')\""
    ], 
    "files": [], 
    "imports": [], 
    "requires": []
  }
}